'#edges': 163
'#faces': 37350
'#norms': 20652
'#parts': 1
'#points': 102
'#sharp': 114
'#surfs': 64
'#verts': 18677
bbox: [-2.9727365255553058, -3.462436525555306, -3.350936525555306, 2.9727365255553058,
  3.462436525555306, 6.000936525555306, 5.9454730511106115, 6.924873051110612, 9.351873051110612]
curves: [Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Circle, Circle,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle]
diag: 13.067518744565453
gaus_curv: 273484.408289754
max_length: 0.00013067518744565453
mean_curv: -346.8836311188109
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00897069/00897069_aef76bd560bee7ff87de6e5b_step_014.step
surface: 2.2379278337661358e-14
surfs: [Sphere, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cone,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Sphere, Sphere, Sphere,
  Sphere, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Sphere, Sphere,
  Sphere]
tolerance: 1.3067518744565453e-06
volume: 1.587665100906704e-13
